
D4Science Infrastructure - Task #9667

Add accounting-insert-rstudio-se-plugin installation in RStudio role

Sep 12, 2017 05:09 PM - Luca Frosini

Status: Closed Start date: Sep 12, 2017

Priority: Normal Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: Resource Provisioning   

Infrastructure: Development, Pre-Production,

Production

  

Description

accounting-insert-rstudio-se-plugin is a plugin of smart-executor.

The smart-executor must be installed in the same smartgears where is also installed RConnector.

In dev the dedicated machine is rstudio-dev.d4science.org

History

#1 - Sep 12, 2017 08:17 PM - Andrea Dell'Amico

- Assignee changed from _InfraScience Systems Engineer to Andrea Dell'Amico

(this is to remember to add the script that collects the data consumed by the plugin)

#2 - Sep 13, 2017 07:45 PM - Andrea Dell'Amico

- Status changed from New to Closed

- % Done changed from 0 to 100

I adjusted the role so that it uses the maven_artifact plugin, and added the cron job that calculates the disk space used by the users.
